@charset "UTF-8";
ul.dropdown {
	font-weight: bold;
	color: #fff;
}

ul.dropdown li {
 	padding: 3px;
	border: 1px solid #26a;
	width: 12em;
	background-color: #26a;
	font: 12px verdana,sans-serif;
	color: #fff;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 	background-color: #26a;
 	color: #fff;
}

ul.dropdown a:link,
ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
ul.dropdown a:hover		{ color: #CCCCCC; }
ul.dropdown a:active	{ color: #fff; }
ul.dropdown ul {
 	width: 150px;
 	margin-top: 1px;
}

ul.dropdown ul li {
 	font-weight: normal;
}

ul.dropdown *.dir {
 	padding-right: 20px;
 	background-image: url(images/nav-arrow-down.png);
 	background-position: 100% 50%;
 	background-repeat: no-repeat;
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 	background-image: url(images/nav-arrow-right.png);
}

ul.dropdown a,
ul.dropdown span {
 display: block;
 padding: 7px 10px;
}

ul.dropdown li {
 padding: 0;
 border: none;
}

ul.dropdown ul a,
ul.dropdown ul span {
 padding: 8px;
}

ul.dropdown li {
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 background-color: #25a;
 color: #fff;
}

ul.dropdown li a:active {
 background-color: #26a;
}

ul.dropdown ul {
 margin-top: 0;
}

ul.dropdown ul li {
}

ul.dropdown ul li.hover,
ul.dropdown ul li:hover {

}

ul.dropdown li a,
ul.dropdown *.dir {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #25a;
}

ul.dropdown li.hover *.open {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #26a;
 background-color: #26a; 
 color: #eae;
}

ul.dropdown ul li.hover *.open,
ul.dropdown-vertical li.hover *.open {
 padding-left: 15px;
 border-top-color: #26a;
 border-left: solid 1px #26a;
}

ul.dropdown-vertical-rtl li.hover *.open {
 padding-right: 15px;
 border-right-color: #26a;
 border-left: none;
}

ul.dropdown-upward li.hover *.open {
 border-top-color: #26a;
 border-bottom-color: #26a;
}

ul.dropdown-upward ul li.hover *.open {
 border-bottom-color: #26a;
}

ul.dropdown li:hover > *.dir {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #25a;
 background-color: #25a; 
 color: #CCCCCC;
}

ul.dropdown ul li:hover > *.dir,
ul.dropdown-vertical li:hover > *.dir {
 padding-left: 15px;
 border-top-color: #25a;
 border-left: solid 1px #26a;
}

ul.dropdown-vertical-rtl li:hover > *.dir {
 padding-right: 15px;
 border-right-color: #26a;
 border-left: none;
}

ul.dropdown-upward li:hover > *.dir {
 border-top-color: #26a;
 border-bottom-color: #26a;
}

ul.dropdown-upward ul li:hover > *.dir {
 border-bottom-color: #26a;
}
	
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
	background-color: #26a;
	left: 0;
	top: 0;
	height: 350;
	visibility: visible;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 602;
 width: 100%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
ul.dropdown-vertical {
 width: 154;
}

ul.dropdown-vertical ul {
 top: 1px;
 left: 99%;
}

ul.dropdown-vertical li {
 float: none;
}
/*
Theme: BakeSale admin
Author: Matti Putkonen - FI3.fi
Web site: http://www.fi3.fi/
Icons from http://www.famfamfam.com/lab/icons/silk/
*/

table {
border-collapse: collapse;
border-spacing: px;
}

td, th {

border-bottom:solid 1px #eee;
vertical-align:top;
}

table caption{
background: #efefef;
color: #333;
text-align: center;
font-size: 1.2em;
line-height:3em;
}

thead th {
background: #eee;
border-bottom:solid 1px #ddd;
border-top:solid 1px #fff;
text-align:left;
}

tfoot td, tfoot th{
background: #eee;
border-bottom:solid 1px #fff;
border-top:solid 1px #ccc;
}

tr.odd td, tr.odd th {
background:#edf3fe;
}

/* links */

td a, td a:visited {
padding-top:6px;
padding-bottom:6px;
margin-top:-6px;
margin-bottom:-6px;
}

td a {
color:#333;
}

td a:visited {
color:#999;
}